<?xml version="1.0" encoding="utf-8"?>
<configuration>
 <nodes configfile="web.config">
  <node path="/configuration/system.web/httpModules/add[@type='Bring2mind.Telerik.WebControls.RadUploadHttpModule, Bring2mind.Telerik.RadUpload.Net2']" action="remove"/>
  <node path="/configuration/system.web/httpHandlers/add[@type='Bring2mind.Telerik.WebControls.RadUploadProgressHandler, Bring2mind.Telerik.RadUpload.Net2']" action="remove"/>
  <node path="/configuration/system.webServer/modules/add[@type='Bring2mind.Telerik.WebControls.RadUploadHttpModule, Bring2mind.Telerik.RadUpload.Net2']" action="remove"/>
  <node path="/configuration/system.webServer/handlers/add[@type='Bring2mind.Telerik.WebControls.RadUploadProgressHandler, Bring2mind.Telerik.RadUpload.Net2']" action="remove"/>
 </nodes>
</configuration>
